msgid ""
msgstr ""
"Project-Id-Version: SNS Count Cache\n"
"POT-Creation-Date: 2018-04-01 15:55+0900\n"
"PO-Revision-Date: 2018-04-01 15:58+0900\n"
"Last-Translator: Daisuke Maruyama <marubon@gmail.com>\n"
"Language-Team: Daisuke Maruyama <marubon@gmail.com>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: sns-count-cache.php\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#. Plugin Name of the plugin/theme
#: includes/admin-cache-status.php:67 includes/admin-dashboard.php:45
#: includes/admin-help.php:36 includes/admin-hot-content.php:70
#: includes/admin-setting.php:519 includes/admin-share-count.php:69
#: sns-count-cache.php:1811
msgid "SNS Count Cache"
msgstr "SNS Count Cache"

#: includes/admin-cache-status.php:70 includes/admin-dashboard.php:49
#: includes/admin-help.php:39 includes/admin-hot-content.php:73
#: includes/admin-setting.php:618 includes/admin-share-count.php:72
#: sns-count-cache.php:1812
msgid "Dashboard"
msgstr "ダッシュボード"

#: includes/admin-cache-status.php:71 includes/admin-cache-status.php:82
#: includes/admin-dashboard-widget.php:49
#: includes/admin-dashboard-widget.php:152 includes/admin-dashboard.php:50
#: includes/admin-dashboard.php:63 includes/admin-dashboard.php:171
#: includes/admin-help.php:40 includes/admin-help.php:66
#: includes/admin-hot-content.php:74 includes/admin-setting.php:619
#: includes/admin-share-count.php:73 sns-count-cache.php:1813
msgid "Cache Status"
msgstr "キャッシュ状況"

#: includes/admin-cache-status.php:72 includes/admin-dashboard-widget.php:84
#: includes/admin-dashboard.php:51 includes/admin-dashboard.php:98
#: includes/admin-help.php:41 includes/admin-hot-content.php:75
#: includes/admin-setting.php:620 includes/admin-share-count.php:74
#: includes/admin-share-count.php:84 sns-count-cache.php:1814
msgid "Share Count"
msgstr "シェア数"

#: includes/admin-cache-status.php:74 includes/admin-dashboard.php:53
#: includes/admin-help.php:43 includes/admin-hot-content.php:76
#: includes/admin-hot-content.php:83 includes/admin-setting.php:622
#: includes/admin-share-count.php:76 sns-count-cache.php:1817
msgid "Hot Content"
msgstr "話題のコンテンツ"

#: includes/admin-cache-status.php:76 includes/admin-dashboard.php:55
#: includes/admin-help.php:45 includes/admin-hot-content.php:77
#: includes/admin-setting.php:624 includes/admin-share-count.php:78
#: sns-count-cache.php:1820 sns-count-cache.php:1830
msgid "Setting"
msgstr "設定"

#: includes/admin-cache-status.php:77 includes/admin-dashboard.php:56
#: includes/admin-help.php:46 includes/admin-help.php:51
#: includes/admin-hot-content.php:78 includes/admin-setting.php:625
#: includes/admin-share-count.php:79 sns-count-cache.php:1821
msgid "Help"
msgstr "ヘルプ"

#: includes/admin-cache-status.php:88 includes/admin-hot-content.php:89
#: includes/admin-share-count.php:90
msgid "Content"
msgstr "コンテンツ"

#: includes/admin-cache-status.php:89 includes/admin-dashboard-widget.php:63
#: includes/admin-dashboard-widget.php:166 includes/admin-dashboard.php:77
#: includes/admin-dashboard.php:185
msgid "Primary Cache"
msgstr "一次キャッシュ"

#: includes/admin-cache-status.php:90 includes/admin-dashboard-widget.php:73
#: includes/admin-dashboard-widget.php:176 includes/admin-dashboard.php:87
#: includes/admin-dashboard.php:195
msgid "Secondary Cache"
msgstr "二次キャッシュ"

#: includes/admin-cache-status.php:91
msgid "Crawl Date"
msgstr "クロール日時"

#: includes/admin-cache-status.php:130 includes/admin-cache-status.php:169
#: includes/admin-cache-status.php:228 includes/admin-cache-status.php:260
#: includes/admin-help.php:71
msgid "full cache"
msgstr "完全キャッシュ"

#: includes/admin-cache-status.php:134 includes/admin-cache-status.php:173
#: includes/admin-cache-status.php:232 includes/admin-cache-status.php:264
#: includes/admin-help.php:72
msgid "partial cache"
msgstr "部分キャッシュ"

#: includes/admin-cache-status.php:138 includes/admin-cache-status.php:144
#: includes/admin-cache-status.php:177 includes/admin-cache-status.php:210
#: includes/admin-cache-status.php:236 includes/admin-cache-status.php:268
#: includes/admin-help.php:73
msgid "no cache"
msgstr "未キャッシュ"

#: includes/admin-cache-status.php:187 includes/admin-cache-status.php:287
msgid "no data"
msgstr "データなし"

#: includes/admin-cache-status.php:194 includes/admin-cache-status.php:295
#: includes/admin-setting.php:479 includes/admin-setting.php:1589
msgid "Cache"
msgstr "キャッシュ"

#: includes/admin-dashboard-widget.php:48 includes/admin-dashboard.php:61
msgid "Share"
msgstr "Share"

#: includes/admin-dashboard-widget.php:53
#: includes/admin-dashboard-widget.php:156 includes/admin-dashboard.php:67
#: includes/admin-dashboard.php:175
msgid "Cache Type"
msgstr "キャッシュタイプ"

#: includes/admin-dashboard-widget.php:54
#: includes/admin-dashboard-widget.php:157 includes/admin-dashboard.php:68
#: includes/admin-dashboard.php:176
msgid "Cache Progress"
msgstr "キャッシュ進捗"

#: includes/admin-dashboard-widget.php:55
#: includes/admin-dashboard-widget.php:158 includes/admin-dashboard.php:69
#: includes/admin-dashboard.php:177
msgid "Total Content"
msgstr "総コンテンツ数"

#: includes/admin-dashboard-widget.php:56
#: includes/admin-dashboard-widget.php:159 includes/admin-dashboard.php:70
#: includes/admin-dashboard.php:178
msgid "State - Full Cache"
msgstr "状態 - 完全キャッシュ"

#: includes/admin-dashboard-widget.php:57
#: includes/admin-dashboard-widget.php:160 includes/admin-dashboard.php:71
#: includes/admin-dashboard.php:179
msgid "State - Partial Cache"
msgstr "状態 - 部分キャッシュ"

#: includes/admin-dashboard-widget.php:58
#: includes/admin-dashboard-widget.php:161 includes/admin-dashboard.php:72
#: includes/admin-dashboard.php:180
msgid "State - No Cache"
msgstr "状態 - 未キャッシュ"

#: includes/admin-dashboard-widget.php:98
#: includes/admin-dashboard-widget.php:201 includes/admin-dashboard.php:112
#: includes/admin-dashboard.php:220 includes/admin-hot-content.php:105
#: includes/admin-setting.php:670 includes/admin-setting.php:1087
#: includes/admin-setting.php:1575 includes/admin-share-count.php:106
msgid "Twitter"
msgstr "Twitter"

#: includes/admin-dashboard-widget.php:101
#: includes/admin-dashboard-widget.php:204 includes/admin-dashboard.php:115
#: includes/admin-dashboard.php:223 includes/admin-hot-content.php:108
#: includes/admin-setting.php:652 includes/admin-setting.php:1067
#: includes/admin-setting.php:1555 includes/admin-share-count.php:109
msgid "Facebook"
msgstr "Facebook"

#: includes/admin-dashboard-widget.php:104 includes/admin-dashboard.php:118
#: includes/admin-hot-content.php:111 includes/admin-setting.php:655
#: includes/admin-share-count.php:112
msgid "Google+"
msgstr "Google+"

#: includes/admin-dashboard-widget.php:107 includes/admin-dashboard.php:121
#: includes/admin-hot-content.php:114 includes/admin-setting.php:667
#: includes/admin-setting.php:1083 includes/admin-share-count.php:115
msgid "Pocket"
msgstr "Pocket"

#: includes/admin-dashboard-widget.php:110 includes/admin-dashboard.php:124
#: includes/admin-hot-content.php:117 includes/admin-share-count.php:118
msgid "Hatebu"
msgstr "はてブ"

#: includes/admin-dashboard-widget.php:113 includes/admin-dashboard.php:127
#: includes/admin-hot-content.php:120 includes/admin-setting.php:664
#: includes/admin-setting.php:1079 includes/admin-share-count.php:121
msgid "Pinterest"
msgstr "Pinterest"

#: includes/admin-dashboard-widget.php:116 includes/admin-dashboard.php:130
#: includes/admin-hot-content.php:123 includes/admin-setting.php:661
#: includes/admin-setting.php:1075 includes/admin-share-count.php:124
msgid "Linkedin"
msgstr "Linkedin"

#: includes/admin-dashboard-widget.php:119 includes/admin-dashboard.php:133
#: includes/admin-hot-content.php:126 includes/admin-share-count.php:127
msgid "Total"
msgstr "合計"

#: includes/admin-dashboard-widget.php:151 includes/admin-dashboard.php:169
msgid "Follow"
msgstr "Follow"

#: includes/admin-dashboard-widget.php:187 includes/admin-dashboard.php:206
msgid "Follower Count"
msgstr "フォロワー数"

#: includes/admin-dashboard-widget.php:207 includes/admin-dashboard.php:226
#: includes/admin-setting.php:1559
msgid "Feedly"
msgstr "Feedly"

#: includes/admin-dashboard-widget.php:210 includes/admin-dashboard.php:229
#: includes/admin-setting.php:1563
msgid "Instagram"
msgstr "Instagram"

#: includes/admin-dashboard-widget.php:213 includes/admin-dashboard.php:235
#: includes/admin-setting.php:1571
msgid "Push7"
msgstr "Push7"

#: includes/admin-dashboard-widget.php:216 includes/admin-dashboard.php:232
#: includes/admin-setting.php:1567
msgid "OneSignal"
msgstr "OneSignal"

#: includes/admin-help.php:53
msgid "What is WordPress plugin SNS Cout Cache?"
msgstr "WordPressプラグイン SNS Count Cacheとは何か？"

#: includes/admin-help.php:54
msgid ""
"WordPress plugin SNS Count Cache is a plugin which helps you to shorten page "
"loading time when your site displays share and follower counts. This plugin "
"gets share counts such as Twitter and Facebook, Pocket, Pinterest, Linkedin "
"and caches these counts in the background. This plugin alse caches follower "
"counts such as Twitter and Facebook, Feedly, Instagram, OneSignal, Push7 in "
"the same way. The share and follower counts can be retrieved quickly not "
"through network but through the cache using given functions."
msgstr ""
"WordPressプラグイン SNS Count Cacheは、シェア数やフォロワー数を表示している場"
"合にページの表示時間を高速化するプラグインです。このプラグインは、Twitter、"
"Facebook、Pocket、Pinterest、Linkedin、はてなブックマークのシェア数をバックグ"
"ラウンドで取得し、キャッシュします。またTwitter、Facebook、Feedly、"
"Instagram、OneSignal、Push7のフォロワー数も同様の方法でキャッシュします。これ"
"らのシェア数とフォロワー数は、所定の関数を用いることでネットワークからではな"
"くキャッシュ経由で迅速に取得可能になります。"

#: includes/admin-help.php:55
msgid "How often does this plugin get and cache share counts?"
msgstr "シェア数を取得、キャッシュする頻度は？"

#: includes/admin-help.php:56
msgid ""
"Although this plugin gets share count of 20 posts at a time every 10 minutes "
"by default, you can modify the setting in the \"Setting\" tab in the "
"administration page."
msgstr ""
"デフォルトで10分ごとに20記事のシェア数を取得しますが、管理ページの「設定」タ"
"ブにてその取得間隔と一度に取得対象とする記事数を変更できます。"

#: includes/admin-help.php:57
msgid "How can I know whether share count of each post is cached or not?"
msgstr "各記事のシェア数のキャッシュ有無を確認する方法は？"

#: includes/admin-help.php:58
msgid ""
"Cache status is described in the \"Cache Status\" tab in the administration "
"page."
msgstr "キャッシュ状況は、管理ページの「キャッシュ状況」タブにて確認可能です。"

#: includes/admin-help.php:59
msgid "How often does this plugin get and cache follower counts?"
msgstr "フォロワー数を取得、キャッシュする頻度は？"

#: includes/admin-help.php:60
msgid ""
"Although this plugin gets follower count once a day by default, you can "
"modify the setting in the \"Setting\" tab in the administration page."
msgstr ""
"デフォルトで1日に一回フォロワー数を取得しますが、管理ページの「設定」タブにて"
"その取得間隔を変更できます。"

#: includes/admin-help.php:61
msgid ""
"What is cache status such as \"full cache\", \"partial cache\" and \"no cache"
"\"?"
msgstr ""
"「完全キャッシュ」、「部分キャッシュ」、「未キャッシュ」等のキャッシュ状況と"
"は何か？"

#: includes/admin-help.php:62
msgid "The following is the explanation of the cache status."
msgstr "以下は、そのキャッシュ状況に関する説明です。"

#: includes/admin-help.php:67 includes/admin-help.php:82
#: includes/admin-help.php:101 includes/admin-help.php:175
#: includes/admin-help.php:194
msgid "Description"
msgstr "説明"

#: includes/admin-help.php:71
msgid "Counts for selected all SNS are cached."
msgstr "選択された全てのSNSのカウントがキャッシュされています。"

#: includes/admin-help.php:72
msgid "A subset of counts for selected SNS are cached."
msgstr "選択された一部のSNSのカウントがキャッシュされています。"

#: includes/admin-help.php:73
msgid "Count for selected SNS are not cached at all."
msgstr "選択されたSNSのカウントが全くキャッシュされていません。"

#: includes/admin-help.php:76
msgid "How can I get share count from the cache?"
msgstr "キャッシュからSNSカウントを参照する方法は？"

#: includes/admin-help.php:77
msgid ""
"The share count is retrieved from the cache using the following functions in "
"the WordPress loop such as query_posts(), get_posts() and WP_Query()."
msgstr ""
"WordPressのquery_posts()、get_posts()、WP_Query()等のループ内で下記の関数を使"
"うことでキャッシュからSNSカウントを参照できます。"

#: includes/admin-help.php:81 includes/admin-help.php:100
msgid "Function"
msgstr "関数"

#: includes/admin-help.php:86
msgid "Twitter share count is returned from cache."
msgstr "キャッシュからTwitterのシェア数を取得します。"

#: includes/admin-help.php:87
msgid "Facebook share count is returned from cache."
msgstr "キャッシュからFacebookのシェア数を取得します。"

#: includes/admin-help.php:88
msgid "Hatena Bookmark share count is returned from cache."
msgstr "キャッシュからはてなブックマークのシェア数を取得します。"

#: includes/admin-help.php:89
msgid "Pocket share count is returned from cache."
msgstr "キャッシュからPocketのシェア数を取得します。"

#: includes/admin-help.php:90
msgid "Pinterest share count is returned from cache."
msgstr "キャッシュからPinterestのシェア数を取得します。"

#: includes/admin-help.php:91
msgid "Linkedin share count is returned from cache."
msgstr "キャッシュからLinkedinのシェア数を取得します。"

#: includes/admin-help.php:92
msgid "Total share count of selected SNS is returned from cache."
msgstr "キャッシュから対象として設定されたSNSのカウントの総和を取得します。"

#: includes/admin-help.php:95
msgid "How can I get follower count from the cache?"
msgstr "キャッシュからフォロワーの数を参照する方法は？"

#: includes/admin-help.php:96
msgid ""
"The follower count is retrieved from the cache using the following functions."
msgstr "フォロワーの数は、以下の関数を用いることでキャッシュから参照可能です。"

#: includes/admin-help.php:105
msgid "Feedly follower count is returned from cache."
msgstr "キャッシュからFeedlyのフォロワーの数を取得します。"

#: includes/admin-help.php:106
msgid "Twitter follower count is returned from cache."
msgstr "キャッシュからTwitterのフォロワーの数を取得します。"

#: includes/admin-help.php:107
msgid "Facebook follower count is returned from cache."
msgstr "キャッシュからFacebookのフォロワーの数を取得します。"

#: includes/admin-help.php:108
msgid "Instagram follower count is returned from cache."
msgstr "キャッシュからInstagramのフォロワーの数を取得します。"

#: includes/admin-help.php:109
msgid "Push7 follower count is returned from cache."
msgstr "キャッシュからPush7のフォロワーの数を取得します。"

#: includes/admin-help.php:110
msgid "OneSignal follower count is returned from cache."
msgstr "キャッシュからOneSignalのフォロワーの数を取得します。"

#: includes/admin-help.php:113
msgid "Example Code"
msgstr "サンプルコード"

#: includes/admin-help.php:114
msgid ""
"The code below describes a simple example which displays share count and "
"follower count using the above functions."
msgstr ""
"以下のコードは、上述した関数を用いてシェア数やフォロワー数を表示する簡単な例"
"です。"

#: includes/admin-help.php:169
msgid "How can I access specific custom field containing each share count?"
msgstr "シェア数を含むカスタムフィールドにアクセスする方法は？"

#: includes/admin-help.php:170
msgid ""
"Custom fields including share count are accessed using the following meta "
"keys."
msgstr ""
"シェア数を含むカスタムフィールドは、以下のmeta keyを用いて参照可能です。"

#: includes/admin-help.php:174 includes/admin-help.php:193
msgid "Meta Key"
msgstr "Meta Key"

#: includes/admin-help.php:179
msgid "A meta key to access Twitter share count"
msgstr "Twitterのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:180
msgid "A meta key to access Facebook share count"
msgstr "Facebookのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:181
msgid "A meta key to access Hatena Bookmark share count"
msgstr "はてなブックマークのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:182
msgid "A meta key to access Pocket share count"
msgstr "Pocketのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:183
msgid "A meta key to access Pinterest share count"
msgstr "Pinterestのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:184
msgid "A meta key to access Linkedin share count"
msgstr "Linkedinのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:185
msgid "A meta key to access total share count"
msgstr "シェア数の合計にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:188
msgid ""
"How can I access specific custom field containing each variation of share "
"count?"
msgstr "シェア数の増減を含むカスタムフィールドにアクセスする方法は？"

#: includes/admin-help.php:189
msgid ""
"Custom fields including variation of share count are accessed using the "
"following meta keys."
msgstr ""
"シェア数の増減を含むカスタムフィールドは、以下のmeta keyを用いて参照可能で"
"す。"

#: includes/admin-help.php:198
msgid "A meta key to access variation of Twitter share count"
msgstr "Twitterのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:199
msgid "A meta key to access variation of Facebook share count"
msgstr "Facebookのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:200
msgid "A meta key to access variation of Hatena Bookmark share count"
msgstr "はてなブックマークのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:201
msgid "A meta key to access variation of Pocket share count"
msgstr "Pocketのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:202
msgid "A meta key to access variation of Pinterest share count"
msgstr "Pinterestのシェア数の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:203
msgid "A meta key to access variation of Linkedin share count"
msgstr "Linkedinのシェア数にアクセスするためのMeta Keyです。"

#: includes/admin-help.php:204
msgid "A meta key to access variation of total share count"
msgstr "シェア数合計の増減数にアクセスするためのMeta Keyです。"

#: includes/admin-hot-content.php:271 includes/admin-hot-content.php:300
#: includes/admin-hot-content.php:318 includes/admin-setting.php:684
#: includes/admin-setting.php:721 includes/admin-setting.php:880
#: includes/admin-setting.php:895 includes/admin-share-count.php:196
#: includes/admin-share-count.php:210 includes/admin-share-count.php:238
#: includes/admin-share-count.php:252 includes/admin-share-count.php:262
#: includes/admin-share-count.php:290 includes/admin-share-count.php:304
#: includes/admin-share-count.php:332 includes/admin-share-count.php:346
#: includes/admin-share-count.php:356 includes/admin-share-count.php:399
#: includes/admin-share-count.php:430
msgid "N/A"
msgstr "N/A"

#: includes/admin-hot-content.php:314
msgid "No hot content."
msgstr "話題のコンテンツはありません。"

#: includes/admin-setting.php:40 includes/admin-setting.php:1141
#: includes/admin-setting.php:1188 includes/admin-setting.php:1231
#: includes/admin-setting.php:1279 includes/admin-setting.php:1540
#: includes/admin-setting.php:1588 includes/admin-setting.php:1666
#: includes/admin-setting.php:1699 includes/admin-setting.php:1768
#: includes/admin-setting.php:1808 includes/admin-setting.php:1837
#: includes/admin-setting.php:1907 includes/admin-setting.php:2172
#: includes/admin-setting.php:2194 includes/admin-setting.php:2215
#: includes/admin-setting.php:2265 includes/admin-setting.php:2553
msgid "Update All Options"
msgstr "設定の更新"

#: includes/admin-setting.php:406 includes/admin-setting.php:2608
msgid "Reset"
msgstr "リセット"

#: includes/admin-setting.php:414 includes/admin-setting.php:2590
msgid "Export"
msgstr "エクスポート"

#: includes/admin-setting.php:426 includes/admin-setting.php:438
#: includes/admin-setting.php:1541 includes/admin-setting.php:2173
msgid "Update Basis of Comparison"
msgstr "比較基準の更新"

#: includes/admin-setting.php:450 includes/admin-setting.php:465
#: includes/admin-setting.php:1142 includes/admin-setting.php:1590
msgid "Clear Cache"
msgstr "キャッシュの消去"

#: includes/admin-setting.php:491 includes/admin-setting.php:1881
#: includes/admin-setting.php:1909
msgid "Get Bearer Token"
msgstr "Bearer Tokenの取得"

#: includes/admin-setting.php:543
msgid ""
"There was a problem spawning a call to the WP-Cron system on your site. This "
"means WP-Cron jobs on your site may not work. The problem was: "
msgstr ""
"あなたのサイト上でWP-Cronシステムの呼び出し処理に問題が見つかりました。あなた"
"のサイト上でWP-Cronジョブが動作しない可能性があります。問題は次の通りです。"

#: includes/admin-setting.php:553
msgid ""
"Configuratin is not enough to get share count. Please set required "
"parameters at "
msgstr ""
"シェア数を取得するために必要な設定が不足しています。次のセクションで必要なパ"
"ラメータを設定して下さい。"

#: includes/admin-setting.php:554 includes/admin-setting.php:1149
msgid "Share Base Cache - Facebook"
msgstr "シェア基本キャッシュ - Facebook"

#: includes/admin-setting.php:564 includes/admin-setting.php:575
#: includes/admin-setting.php:586 includes/admin-setting.php:597
#: includes/admin-setting.php:608
msgid ""
"Configuratin is not enough to get follower count. Please set required "
"parameters at "
msgstr ""
"フォロワー数を取得するために必要な設定が不足しています。次のセクションで必要"
"なパラメータを設定して下さい。"

#: includes/admin-setting.php:565 includes/admin-setting.php:1707
msgid "Follow Base Cache - Instagram"
msgstr "フォロー基本キャシュ機能 - Instagram"

#: includes/admin-setting.php:576 includes/admin-setting.php:888
#: includes/admin-setting.php:1597
msgid "Follow Base Cache - Facebook"
msgstr "フォロー基本キャッシュ機能 - Facebook"

#: includes/admin-setting.php:587 includes/admin-setting.php:1816
msgid "Follow Base Cache - Push7"
msgstr "フォロー基本キャッシュ機能 - Push7"

#: includes/admin-setting.php:598 includes/admin-setting.php:873
#: includes/admin-setting.php:1845
msgid "Follow Base Cache - Twitter"
msgstr "フォロー基本キャッシュ機能 - Twitter"

#: includes/admin-setting.php:609 includes/admin-setting.php:1779
msgid "Follow Base Cache - OneSignal"
msgstr "フォロー基本キャッシュ機能 - OneSignal"

#: includes/admin-setting.php:628 includes/admin-setting.php:633
msgid "Current Setting"
msgstr "現在の設定"

#: includes/admin-setting.php:628 includes/admin-setting.php:645
#: includes/admin-setting.php:677 includes/admin-setting.php:690
#: includes/admin-setting.php:695 includes/admin-setting.php:700
#: includes/admin-setting.php:714 includes/admin-setting.php:1059
msgid "Share Base Cache"
msgstr "シェア基本キャッシュ機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:747
#: includes/admin-setting.php:760 includes/admin-setting.php:768
#: includes/admin-setting.php:1238
msgid "Share Rush Cache"
msgstr "シェア臨時キャッシュ機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:774
#: includes/admin-setting.php:797 includes/admin-setting.php:1285
msgid "Share Variation Analysis"
msgstr "シェア変動分析機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:805
#: includes/admin-setting.php:833 includes/admin-setting.php:1547
msgid "Follow Base Cache"
msgstr "フォロー基本キャッシュ機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:902
#: includes/admin-setting.php:925 includes/admin-setting.php:1917
msgid "Follow Variation Analysis"
msgstr "フォロー変動分析機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:933
#: includes/admin-setting.php:2179
msgid "Dynamic Cache"
msgstr "動的キャッシュ機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:950
#: includes/admin-setting.php:2200
msgid "Fault Tolerance"
msgstr "フォールトトレランス機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:967
#: includes/admin-setting.php:983 includes/admin-setting.php:1011
#: includes/admin-setting.php:2221
msgid "Data Crawler"
msgstr "データクローラ機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:1024
#: includes/admin-setting.php:1042 includes/admin-setting.php:2271
msgid "Data Export"
msgstr "データエクスポート機能"

#: includes/admin-setting.php:628 includes/admin-setting.php:2562
msgid "Exported File"
msgstr "エクスポートされたファイル"

#: includes/admin-setting.php:638
msgid "Capability"
msgstr "機能"

#: includes/admin-setting.php:639
msgid "Parameter"
msgstr "パラメータ"

#: includes/admin-setting.php:640
msgid "Value"
msgstr "値"

#: includes/admin-setting.php:646 includes/admin-setting.php:806
#: includes/admin-setting.php:1063 includes/admin-setting.php:1551
msgid "Target SNS"
msgstr "対象SNS"

#: includes/admin-setting.php:658 includes/admin-setting.php:1071
msgid "Hatena Bookmark"
msgstr "はてなブックマーク"

#: includes/admin-setting.php:678 includes/admin-setting.php:1092
msgid "Custom post types"
msgstr "カスタム投稿タイプ"

#: includes/admin-setting.php:691 includes/admin-setting.php:761
#: includes/admin-setting.php:1100 includes/admin-setting.php:1264
msgid "Interval cheking share count (sec)"
msgstr "シェア数のチェック間隔（秒）"

#: includes/admin-setting.php:692 includes/admin-setting.php:764
#: includes/admin-setting.php:835
msgid "seconds"
msgstr "秒"

#: includes/admin-setting.php:696 includes/admin-setting.php:769
#: includes/admin-setting.php:1107 includes/admin-setting.php:1271
msgid "Number of contents to check at a time"
msgstr "一度にチェックするコンテンツ数"

#: includes/admin-setting.php:697 includes/admin-setting.php:770
msgid "contents"
msgstr "コンテンツ"

#: includes/admin-setting.php:701 includes/admin-setting.php:1114
msgid "Scheme migration mode from http to https"
msgstr "HTTPからHTTPSへのスキーム移行モード"

#: includes/admin-setting.php:705 includes/admin-setting.php:1016
#: includes/admin-setting.php:1118 includes/admin-setting.php:2258
msgid "On"
msgstr "有効"

#: includes/admin-setting.php:707 includes/admin-setting.php:1018
#: includes/admin-setting.php:1117 includes/admin-setting.php:2257
msgid "Off"
msgstr "無効"

#: includes/admin-setting.php:715 includes/admin-setting.php:1125
msgid "Scheme migration date from http to https"
msgstr "HTTPからHTTPSへのスキーム移行日"

#: includes/admin-setting.php:729 includes/admin-setting.php:1196
msgid "Share Base Cache - Twitter"
msgstr "シェア基本キャッシュ機能 - Twitter"

#: includes/admin-setting.php:730 includes/admin-setting.php:1200
msgid "Alternative Twitter API"
msgstr "代替Twitter API"

#: includes/admin-setting.php:748 includes/admin-setting.php:1242
msgid "Term considering posted content as new content"
msgstr "投稿日からコンテンツを新着とみなす期間"

#: includes/admin-setting.php:752
msgid "day"
msgstr "日"

#: includes/admin-setting.php:754
msgid "days"
msgstr "日"

#: includes/admin-setting.php:775 includes/admin-setting.php:903
#: includes/admin-setting.php:1289 includes/admin-setting.php:1921
msgid "Method to update basis of comparison"
msgstr "比較基準の更新方式"

#: includes/admin-setting.php:779 includes/admin-setting.php:788
#: includes/admin-setting.php:907 includes/admin-setting.php:916
#: includes/admin-setting.php:1292 includes/admin-setting.php:1296
#: includes/admin-setting.php:1924 includes/admin-setting.php:1928
msgid "Disabled (None)"
msgstr "無効（なし）"

#: includes/admin-setting.php:782 includes/admin-setting.php:910
#: includes/admin-setting.php:1293 includes/admin-setting.php:1925
msgid "Enabled (Manual)"
msgstr "有効（手動）"

#: includes/admin-setting.php:785 includes/admin-setting.php:913
#: includes/admin-setting.php:1294 includes/admin-setting.php:1926
msgid "Enabled (Scheduler)"
msgstr "有効（スケジューラ）"

#: includes/admin-setting.php:798 includes/admin-setting.php:926
msgid "Schedule"
msgstr "スケジュール"

#: includes/admin-setting.php:834 includes/admin-setting.php:1580
msgid "Interval cheking follower count (sec)"
msgstr "フォロワー数のチェック間隔（秒）"

#: includes/admin-setting.php:839 includes/admin-setting.php:866
#: includes/admin-setting.php:1677
msgid "Follow Base Cache - Feedly"
msgstr "フォロー基本キャッシュ機能 - Feedly"

#: includes/admin-setting.php:840 includes/admin-setting.php:1681
msgid "Target feed type"
msgstr "対象フィードタイプ"

#: includes/admin-setting.php:845 includes/admin-setting.php:860
#: includes/admin-setting.php:1684
msgid "Default"
msgstr "デフォルト"

#: includes/admin-setting.php:848 includes/admin-setting.php:1685
msgid "RSS"
msgstr "RSS"

#: includes/admin-setting.php:851 includes/admin-setting.php:1686
msgid "RSS2"
msgstr "RSS2"

#: includes/admin-setting.php:854 includes/admin-setting.php:1687
msgid "RDF"
msgstr "RDF"

#: includes/admin-setting.php:857 includes/admin-setting.php:1688
msgid "ATOM"
msgstr "ATOM"

#: includes/admin-setting.php:867 includes/admin-setting.php:1694
msgid "Target feed"
msgstr "対象フィード"

#: includes/admin-setting.php:874
msgid "Target screen name"
msgstr "対象スクリーンネーム"

#: includes/admin-setting.php:889 includes/admin-setting.php:1601
msgid "Page ID"
msgstr "対象ページID"

#: includes/admin-setting.php:934 includes/admin-setting.php:2183
msgid "Dynamic caching based on user access"
msgstr "ユーザアクセスをトリガとする動的キャッシュ"

#: includes/admin-setting.php:938 includes/admin-setting.php:944
#: includes/admin-setting.php:955 includes/admin-setting.php:961
#: includes/admin-setting.php:2186 includes/admin-setting.php:2207
msgid "Disabled"
msgstr "無効"

#: includes/admin-setting.php:941 includes/admin-setting.php:958
#: includes/admin-setting.php:2187 includes/admin-setting.php:2208
msgid "Enabled"
msgstr "有効"

#: includes/admin-setting.php:951
msgid "Fault tolerance of count retrieval"
msgstr "カウント取得における障害耐性"

#: includes/admin-setting.php:968 includes/admin-setting.php:2225
msgid "Crawl method"
msgstr "クロールの方式"

#: includes/admin-setting.php:973 includes/admin-setting.php:2230
msgid "Normal (Sequential Retrieval)"
msgstr "標準（逐次検索）"

#: includes/admin-setting.php:976 includes/admin-setting.php:2233
msgid "Extended (Parallel Retrieval)"
msgstr "拡張（並列検索）"

#: includes/admin-setting.php:984 includes/admin-setting.php:2240
msgid "Crawl retry limit"
msgstr "クロールの再試行上限"

#: includes/admin-setting.php:989 includes/admin-setting.php:2243
msgid "no retry"
msgstr "再試行なし"

#: includes/admin-setting.php:992 includes/admin-setting.php:2244
msgid "1 time"
msgstr "1回"

#: includes/admin-setting.php:995 includes/admin-setting.php:1001
#: includes/admin-setting.php:2245
msgid "2 times"
msgstr "2回"

#: includes/admin-setting.php:998 includes/admin-setting.php:2246
msgid "3 times"
msgstr "3回"

#: includes/admin-setting.php:1004 includes/admin-setting.php:2248
msgid "5 times"
msgstr "5回"

#: includes/admin-setting.php:1012 includes/admin-setting.php:2254
msgid "SSL verification"
msgstr "SSL証明書の検証"

#: includes/admin-setting.php:1025 includes/admin-setting.php:2275
msgid "Method of data export"
msgstr "データのエクスポート方式"

#: includes/admin-setting.php:1029 includes/admin-setting.php:2278
msgid "Manual"
msgstr "手動"

#: includes/admin-setting.php:1032 includes/admin-setting.php:1329
#: includes/admin-setting.php:1961 includes/admin-setting.php:2279
#: includes/admin-setting.php:2314
msgid "Scheduler"
msgstr "有効（スケジューラ）"

#: includes/admin-setting.php:1043
msgid "Interval exporting share count to a csv file"
msgstr "シェア数をCSVファイルにエクスポートする間隔"

#: includes/admin-setting.php:1044
msgid "hours"
msgstr "時間"

#: includes/admin-setting.php:1096
msgid "e.g. aaa, bbb, ccc (comma-delimited)"
msgstr "例. aaa, bbb, ccc（カンマ区切り）"

#: includes/admin-setting.php:1103 includes/admin-setting.php:1267
msgid "Default: 600"
msgstr "既定値: 600"

#: includes/admin-setting.php:1110 includes/admin-setting.php:1274
msgid "Default: 20"
msgstr "既定値: 20"

#: includes/admin-setting.php:1120
msgid "Default: Off"
msgstr "既定値: 無効"

#: includes/admin-setting.php:1128
msgid "Default: N/A"
msgstr "既定値: N/A"

#: includes/admin-setting.php:1153 includes/admin-setting.php:1609
#: includes/admin-setting.php:1711 includes/admin-setting.php:1858
msgid "Developer page"
msgstr "開発者向けページ"

#: includes/admin-setting.php:1157 includes/admin-setting.php:1613
msgid ""
"Register a application in Facebook developer page to get the following App "
"ID and App Secret."
msgstr ""
"以下のApp IDとApp Secretを取得するために、Facebook開発者向けページでアプリ"
"ケーションを登録して下さい。"

#: includes/admin-setting.php:1161 includes/admin-setting.php:1617
msgid "App ID (Client ID)"
msgstr "App ID (Client ID)"

#: includes/admin-setting.php:1165 includes/admin-setting.php:1621
msgid "App ID for Facebook API"
msgstr "Facebook API用のAPP ID"

#: includes/admin-setting.php:1169 includes/admin-setting.php:1625
msgid "App Secret (Client Secret)"
msgstr "App Secret (Client Secret)"

#: includes/admin-setting.php:1173 includes/admin-setting.php:1629
msgid "App Secret for Facebook API"
msgstr "Facebook API用のApp Secret"

#: includes/admin-setting.php:1178 includes/admin-setting.php:1642
#: includes/admin-setting.php:1656 includes/admin-setting.php:1744
#: includes/admin-setting.php:1758
msgid "Access Token"
msgstr "Access Token"

#: includes/admin-setting.php:1182 includes/admin-setting.php:1660
msgid "Access Token for Facebook API"
msgstr "Facebook API用のAccess Token"

#: includes/admin-setting.php:1208
msgid "Default: "
msgstr "既定値: "

#: includes/admin-setting.php:1212
msgid "Registration destination"
msgstr "登録先"

#: includes/admin-setting.php:1226
msgid ""
"You need to register information such as your domain with the above site in "
"order to start counting."
msgstr ""
"カウントを開始するためには、上記サイトにドメイン等の情報を登録する必要があり"
"ます。"

#: includes/admin-setting.php:1245
msgid "1 day"
msgstr "1日"

#: includes/admin-setting.php:1246
msgid "2 days"
msgstr "2日"

#: includes/admin-setting.php:1247
msgid "3 days"
msgstr "3日"

#: includes/admin-setting.php:1248
msgid "4 days"
msgstr "4日"

#: includes/admin-setting.php:1249
msgid "5 days"
msgstr "5日"

#: includes/admin-setting.php:1250
msgid "6 days"
msgstr "6日"

#: includes/admin-setting.php:1251
msgid "7 days"
msgstr "7日"

#: includes/admin-setting.php:1252
msgid "8 days"
msgstr "8日"

#: includes/admin-setting.php:1253
msgid "9 days"
msgstr "9日"

#: includes/admin-setting.php:1254
msgid "10 days"
msgstr "10日"

#: includes/admin-setting.php:1255
msgid "11 days"
msgstr "11日"

#: includes/admin-setting.php:1256
msgid "12 days"
msgstr "12日"

#: includes/admin-setting.php:1257
msgid "13 days"
msgstr "13日"

#: includes/admin-setting.php:1258
msgid "14 days"
msgstr "14日"

#: includes/admin-setting.php:1260
msgid "Default: 3 days"
msgstr "既定値: 3日"

#: includes/admin-setting.php:1334 includes/admin-setting.php:1966
#: includes/admin-setting.php:2319
msgid "Type"
msgstr "タイプ"

#: includes/admin-setting.php:1339 includes/admin-setting.php:1971
#: includes/admin-setting.php:2324
msgid "Hour"
msgstr "時"

#: includes/admin-setting.php:1342 includes/admin-setting.php:1974
#: includes/admin-setting.php:2327
msgid "Minute"
msgstr "分"

#: includes/admin-setting.php:1348 includes/admin-setting.php:1980
#: includes/admin-setting.php:2333
msgid "monthly"
msgstr "毎月"

#: includes/admin-setting.php:1359 includes/admin-setting.php:1991
#: includes/admin-setting.php:2344
msgid "on 1."
msgstr "1日"

#: includes/admin-setting.php:1362 includes/admin-setting.php:1994
#: includes/admin-setting.php:2347
msgid "on 2."
msgstr "2日"

#: includes/admin-setting.php:1365 includes/admin-setting.php:1997
#: includes/admin-setting.php:2350
msgid "on 3."
msgstr "3日"

#: includes/admin-setting.php:1368 includes/admin-setting.php:2000
#: includes/admin-setting.php:2353
msgid "on 4."
msgstr "4日"

#: includes/admin-setting.php:1371 includes/admin-setting.php:2003
#: includes/admin-setting.php:2356
msgid "on 5."
msgstr "5日"

#: includes/admin-setting.php:1374 includes/admin-setting.php:2006
#: includes/admin-setting.php:2359
msgid "on 6."
msgstr "6日"

#: includes/admin-setting.php:1377 includes/admin-setting.php:2009
#: includes/admin-setting.php:2362
msgid "on 7."
msgstr "7日"

#: includes/admin-setting.php:1380 includes/admin-setting.php:2012
#: includes/admin-setting.php:2365
msgid "on 8."
msgstr "8日"

#: includes/admin-setting.php:1383 includes/admin-setting.php:2015
#: includes/admin-setting.php:2368
msgid "on 9."
msgstr "9日"

#: includes/admin-setting.php:1386 includes/admin-setting.php:2018
#: includes/admin-setting.php:2371
msgid "on 10."
msgstr "10日"

#: includes/admin-setting.php:1389 includes/admin-setting.php:2021
#: includes/admin-setting.php:2374
msgid "on 11."
msgstr "11日"

#: includes/admin-setting.php:1392 includes/admin-setting.php:2024
#: includes/admin-setting.php:2377
msgid "on 12."
msgstr "12日"

#: includes/admin-setting.php:1395 includes/admin-setting.php:2027
#: includes/admin-setting.php:2380
msgid "on 13."
msgstr "13日"

#: includes/admin-setting.php:1398 includes/admin-setting.php:2030
#: includes/admin-setting.php:2383
msgid "on 14."
msgstr "14日"

#: includes/admin-setting.php:1401 includes/admin-setting.php:2033
#: includes/admin-setting.php:2386
msgid "on 15."
msgstr "15日"

#: includes/admin-setting.php:1404 includes/admin-setting.php:2036
#: includes/admin-setting.php:2389
msgid "on 16."
msgstr "16日"

#: includes/admin-setting.php:1407 includes/admin-setting.php:2039
#: includes/admin-setting.php:2392
msgid "on 17."
msgstr "17日"

#: includes/admin-setting.php:1410 includes/admin-setting.php:2042
#: includes/admin-setting.php:2395
msgid "on 18."
msgstr "18日"

#: includes/admin-setting.php:1413 includes/admin-setting.php:2045
#: includes/admin-setting.php:2398
msgid "on 19."
msgstr "19日"

#: includes/admin-setting.php:1416 includes/admin-setting.php:2048
#: includes/admin-setting.php:2401
msgid "on 20."
msgstr "20日"

#: includes/admin-setting.php:1419 includes/admin-setting.php:2051
#: includes/admin-setting.php:2404
msgid "on 21."
msgstr "21日"

#: includes/admin-setting.php:1422 includes/admin-setting.php:2054
#: includes/admin-setting.php:2407
msgid "on 22."
msgstr "22日"

#: includes/admin-setting.php:1425 includes/admin-setting.php:2057
#: includes/admin-setting.php:2410
msgid "on 23."
msgstr "23日"

#: includes/admin-setting.php:1428 includes/admin-setting.php:2060
#: includes/admin-setting.php:2413
msgid "on 24."
msgstr "24日"

#: includes/admin-setting.php:1431 includes/admin-setting.php:2063
#: includes/admin-setting.php:2416
msgid "on 25."
msgstr "25日"

#: includes/admin-setting.php:1434 includes/admin-setting.php:2066
#: includes/admin-setting.php:2419
msgid "on 26."
msgstr "26日"

#: includes/admin-setting.php:1437 includes/admin-setting.php:2069
#: includes/admin-setting.php:2422
msgid "on 27."
msgstr "27日"

#: includes/admin-setting.php:1440 includes/admin-setting.php:2072
#: includes/admin-setting.php:2425
msgid "on 28."
msgstr "28日"

#: includes/admin-setting.php:1443 includes/admin-setting.php:2075
#: includes/admin-setting.php:2428
msgid "on 29."
msgstr "29日"

#: includes/admin-setting.php:1446 includes/admin-setting.php:2078
#: includes/admin-setting.php:2431
msgid "on 30."
msgstr "30日"

#: includes/admin-setting.php:1449 includes/admin-setting.php:2081
#: includes/admin-setting.php:2434
msgid "on 31."
msgstr "31日"

#: includes/admin-setting.php:1476 includes/admin-setting.php:2108
#: includes/admin-setting.php:2465
msgid "weekly"
msgstr "毎週"

#: includes/admin-setting.php:1482 includes/admin-setting.php:2114
#: includes/admin-setting.php:2471
msgid "Sunday"
msgstr "日曜日"

#: includes/admin-setting.php:1483 includes/admin-setting.php:2115
#: includes/admin-setting.php:2472
msgid "Monday"
msgstr "月曜日"

#: includes/admin-setting.php:1484 includes/admin-setting.php:2116
#: includes/admin-setting.php:2473
msgid "Tuesday"
msgstr "火曜日"

#: includes/admin-setting.php:1485 includes/admin-setting.php:2117
#: includes/admin-setting.php:2474
msgid "Wednesday"
msgstr "水曜日"

#: includes/admin-setting.php:1486 includes/admin-setting.php:2118
#: includes/admin-setting.php:2475
msgid "Thursday"
msgstr "木曜日"

#: includes/admin-setting.php:1487 includes/admin-setting.php:2119
#: includes/admin-setting.php:2476
msgid "Friday"
msgstr "金曜日"

#: includes/admin-setting.php:1488 includes/admin-setting.php:2120
#: includes/admin-setting.php:2477
msgid "Saturday"
msgstr "土曜日"

#: includes/admin-setting.php:1510 includes/admin-setting.php:2142
#: includes/admin-setting.php:2503
msgid "daily"
msgstr "毎日"

#: includes/admin-setting.php:1583
msgid "Default: 86400 Minimum: 3600"
msgstr "既定値: 86400 最小値: 3600"

#: includes/admin-setting.php:1605
msgid "Facebook page ID that you want to get follower count"
msgstr "フォロワー数取得対象のFacebookページID"

#: includes/admin-setting.php:1633 includes/admin-setting.php:1735
msgid "Redirect URI"
msgstr "Redirect URI"

#: includes/admin-setting.php:1635 includes/admin-setting.php:1645
#: includes/admin-setting.php:1737 includes/admin-setting.php:1747
#: includes/admin-setting.php:1886
msgid "To copy, click the field then press Ctrl + C (PC) or Cmd + C (Mac)."
msgstr ""
"フィールドをクリック後、Ctrl + C (PC)、またはCmd + C (Mac)を押下しコピーして"
"下さい。"

#: includes/admin-setting.php:1637
msgid ""
"Copy and set this to the field of \"Valid OAuth redirect URIs\" in "
"application management page of Facebook developer page."
msgstr ""
"Facebook開発者向けページ内のアプリケーション管理ページにて「有効なOAuthリダイ"
"レクトURI」フィールドにこのURIを設定して下さい。"

#: includes/admin-setting.php:1647 includes/admin-setting.php:1749
#: includes/admin-setting.php:1888
msgid "Copy and pase this into the fields below."
msgstr "以下のフィールドにコピー&ペーストして下さい。"

#: includes/admin-setting.php:1668 includes/admin-setting.php:1770
msgid "Get Access Token"
msgstr "Access Tokenの取得"

#: includes/admin-setting.php:1690
msgid "Default: Default"
msgstr "既定値: デフォルト"

#: includes/admin-setting.php:1715
msgid ""
"Register a client in Instagram developer page to get the following Client ID "
"and Client Secret."
msgstr ""
"以下のClient IDとClient Secretを取得するために、Instagram開発者向けページでク"
"ライアントを登録して下さい。"

#: includes/admin-setting.php:1719
msgid "Client ID"
msgstr "Client ID"

#: includes/admin-setting.php:1723
msgid "Client ID for Instagram API"
msgstr "Instagram API用のClient ID"

#: includes/admin-setting.php:1727
msgid "Client Secret"
msgstr "Client Secret"

#: includes/admin-setting.php:1731
msgid "Client Secret for Instagram API"
msgstr "Instagram API用のClient Secret"

#: includes/admin-setting.php:1739
msgid ""
"Copy and set this to the field of \"Valid redirect URIs\" in the client "
"management page of Instagram developer page."
msgstr ""
"Instagram開発者向けページ内のクライアント管理ページにて「Valid redirect "
"URIs」フィールドにこのURIを設定して下さい。"

#: includes/admin-setting.php:1762
msgid "Access Token for Instagram API"
msgstr "Instagram API用のAccess Token"

#: includes/admin-setting.php:1783
msgid "Home page"
msgstr "ホームページ"

#: includes/admin-setting.php:1787
msgid ""
"Register a application in OneSignal page to get the following App ID and "
"User Auth Key."
msgstr ""
"以下のApp IDとUser Auth Keyを取得するために、OneSignalページでアプリケーショ"
"ンを登録して下さい。"

#: includes/admin-setting.php:1791
msgid "App ID"
msgstr "App ID"

#: includes/admin-setting.php:1795
msgid "OneSignal app ID that you want to get follower count"
msgstr "フォロワー数取得対象のOneSignal App ID"

#: includes/admin-setting.php:1799
msgid "User Auth Key"
msgstr "User Auth Key"

#: includes/admin-setting.php:1803
msgid "User Auth Key for OneSignal API"
msgstr "OneSignal API用のUser Auth Key"

#: includes/admin-setting.php:1820
msgid "Push7 page"
msgstr "Push7ページ"

#: includes/admin-setting.php:1824
msgid "Register a application in Push7 page to get the following AppNo."
msgstr ""
"以下のAppNoを取得するために、Push7のページでアプリケーションを登録して下さ"
"い。"

#: includes/admin-setting.php:1828
msgid "AppNo"
msgstr "AppNo"

#: includes/admin-setting.php:1832
msgid "AppNo for Push7 API"
msgstr "Push7 API用のAppNo"

#: includes/admin-setting.php:1849
msgid "Screen Name"
msgstr "スクリーン名"

#: includes/admin-setting.php:1854
msgid "Twitter screen name that you want to get follower count"
msgstr "フォロワー数を取得するTwitterのスクリーン名"

#: includes/admin-setting.php:1862
msgid ""
"Register a application in Twitter developer page to get the following "
"Consumer Key and Consumer Secret."
msgstr ""
"以下のConsumer KeyとConsumer Secretを取得するために、Twitter開発者向けページ"
"でアプリケーションを登録して下さい。"

#: includes/admin-setting.php:1866
msgid "Consumer Key (API Key)"
msgstr "Consumer Key (API Key)"

#: includes/admin-setting.php:1870
msgid "Cconsumer Key for Twitter API"
msgstr "Twitter API用のCconsumer Key"

#: includes/admin-setting.php:1874
msgid "Consumer Secret (API Secret)"
msgstr "Consumer Secret (API Secret)"

#: includes/admin-setting.php:1878
msgid "Consumer Secret for Twitter API"
msgstr "Twitter API用のConsumer Secret"

#: includes/admin-setting.php:1883 includes/admin-setting.php:1897
msgid "Bearer Token"
msgstr "Bearer Token"

#: includes/admin-setting.php:1901
msgid "Bearer Token for Twitter API"
msgstr "Twitter API用のBearer Token"

#: includes/admin-setting.php:2189 includes/admin-setting.php:2210
msgid "Default: Disabled"
msgstr "既定値: 無効"

#: includes/admin-setting.php:2204
msgid "Fault tolerant mode of count retrieval"
msgstr "カウント取得における耐障害モード"

#: includes/admin-setting.php:2247
msgid "4 times"
msgstr "4回"

#: includes/admin-setting.php:2250
msgid "Default: 1 time"
msgstr "既定値: 1回"

#: includes/admin-setting.php:2260
msgid "Default: On"
msgstr "既定値: 有効"

#: includes/admin-setting.php:2281
msgid "Default: Manual"
msgstr "既定値: 手動"

#: includes/admin-setting.php:2530
msgid "hourly"
msgstr "毎時"

#: includes/admin-setting.php:2567
msgid "Disk usage of exported file"
msgstr "エクスポートされたファイルのディスク使用量"

#: includes/admin-setting.php:2576
msgid "No exported file"
msgstr "エクスポートされたファイルは存在しません。"

#: includes/admin-setting.php:2588
msgid "Manual export"
msgstr "手動エクスポート"

#: includes/admin-setting.php:2592
msgid "Export share count to a csv file."
msgstr "シェア数をCSVファイルにエクスポートします。"

#: includes/admin-setting.php:2606
msgid "Reset of exported file"
msgstr "エクスポートされたファイルのリセット"

#: includes/admin-setting.php:2610
msgid "Clear exported csv file."
msgstr "エクスポートされたCSVファイルを削除します。"

#: includes/admin-setting.php:2621
msgid "Download of exported file"
msgstr "エクスポートされたファイルのダウンロード"

#: includes/admin-setting.php:2623 includes/download.php:40
msgid "Download"
msgstr "ダウンロード"

#: includes/admin-setting.php:2625
msgid "Download the exported csv file."
msgstr "エクスポートされたCSVファイルをダウンロードします。"

#: includes/class-scc-wp-cron.php:276
#, php-format
msgid "The %s constant is set to true. WP-Cron spawning is disabled."
msgstr ""

#: includes/class-scc-wp-cron.php:280
#, php-format
msgid "The %s constant is set to true."
msgstr ""

#: includes/class-scc-wp-cron.php:310
#, php-format
msgid "Unexpected HTTP response code: %s"
msgstr ""

#: includes/download.php:70 includes/download.php:73 index.php:42 index.php:50
#: index.php:53 index.php:56 index.php:59 sns-count-cache.php:1854
#: sns-count-cache.php:1867 sns-count-cache.php:1879 sns-count-cache.php:1891
#: sns-count-cache.php:1903 sns-count-cache.php:1915 sns-count-cache.php:1927
#: sns-count-cache.php:1939
msgid "You do not have sufficient permissions to access this page."
msgstr "このページにアクセスするために必要な権限がありません。"

#: sns-count-cache.php:1812
msgid "Dashboard | SNS Count Cache"
msgstr "ダッシュボード | SNS Count Cache"

#: sns-count-cache.php:1813
msgid "Cache Status | SNS Count Cache"
msgstr "キャッシュ状況 | SNS Count Cache"

#: sns-count-cache.php:1814
msgid "Share Count | SNS Count Cache"
msgstr "シェア数 | SNS Count Cache"

#: sns-count-cache.php:1817
msgid "Hot Content | SNS Count Cache"
msgstr "話題のコンテンツ | SNS Count Cache"

#: sns-count-cache.php:1820
msgid "Setting | SNS Count Cache"
msgstr "設定 | SNS Count Cache"

#: sns-count-cache.php:1821
msgid "Help | SNS Count Cache"
msgstr "ヘルプ | SNS Count Cache"

#: sns-count-cache.php:2370 sns-count-cache.php:2378 sns-count-cache.php:2540
#: sns-count-cache.php:2548
msgid "Completed"
msgstr "完了"

#: sns-count-cache.php:2372 sns-count-cache.php:2380 sns-count-cache.php:2542
#: sns-count-cache.php:2550
msgid "Partially Completed"
msgstr "部分完了"

#: sns-count-cache.php:2374 sns-count-cache.php:2382 sns-count-cache.php:2544
#: sns-count-cache.php:2552
msgid "Ongoing"
msgstr "進行中"

#. Plugin URI of the plugin/theme
msgid "https://wordpress.org/plugins/sns-count-cache/"
msgstr "https://wordpress.org/plugins/sns-count-cache/"

#. Description of the plugin/theme
msgid ""
"SNS Count Cache gets share count for Twitter and Facebook, Pocket, "
"Pinterest, Linkedin, Hatena Bookmark and caches these count in the "
"background. This plugin may help you to shorten page loading time because "
"the share count can be retrieved not through network but through the cache "
"using given functions."
msgstr ""
"SNS Count Cacheは、Twitter、Facebook、Pocket、Pinterest、Linkedin、はてなブッ"
"クマークのシェア数を取得し、バックグラウンドでキャッシュします。用意された関"
"数を利用することで、ネットワーク経由でなくキャッシュからシェア数を参照できよ"
"うになるため、ページ読み込みの高速化が見込めます。"

#. Author of the plugin/theme
msgid "Daisuke Maruyama"
msgstr "Daisuke Maruyama"

#. Author URI of the plugin/theme
msgid "https://marubon.info/"
msgstr "https://marubon.info/"

#~ msgid "Google Plus share count is returned from cache."
#~ msgstr "キャッシュからGoogle+のシェア数を取得します。"

#~ msgid "A meta key to access Google+ share count"
#~ msgstr "Google+のシェア数にアクセスするためのMeta Keyです。"

#~ msgid "A meta key to access variation of Google+ share count"
#~ msgstr "Google+のシェア数の増減数にアクセスするためのMeta Keyです。"

#~ msgid "Follow Count"
#~ msgstr "フォロー数"

#~ msgid ""
#~ "WordPress plugin SNS Count Cache is a plugin which helps you to shorten "
#~ "page loading time when your site displays share and follower counts. This "
#~ "plugin gets share counts such as Twitter and Facebook, Google+, Pocket, "
#~ "Pinterest and caches these counts in the background. This plugin alse "
#~ "caches follower counts such as Twitter and Facebook, Feedly, Instagram, "
#~ "Push7 in the same way. The share and follower counts can be retrieved "
#~ "quickly not through network but through the cache using given functions."
#~ msgstr ""
#~ "WordPressプラグイン SNS Count Cacheは、シェア数やフォロワー数を表示してい"
#~ "る場合にページの表示時間を高速化するプラグインです。このプラグインは、"
#~ "Twitter、Facebook、Google+、Pocket、Pinterest、はてなブックマークのシェア"
#~ "数をバックグラウンドで取得し、キャッシュします。またTwitter、Facebook、"
#~ "Feedly、Instagram、Push7のフォロワー数も同様の方法でキャッシュします。これ"
#~ "らのシェア数とフォロワー数は、所定の関数を用いることでネットワークからでは"
#~ "なくキャッシュ経由で迅速に取得可能になります。"

#~ msgid ""
#~ "SNS Count Cache gets share count for Twitter and Facebook, Google Plus, "
#~ "Pocket, Pinterest, Hatena Bookmark and caches these count in the "
#~ "background. This plugin may help you to shorten page loading time because "
#~ "the share count can be retrieved not through network but through the "
#~ "cache using given functions."
#~ msgstr ""
#~ "SNS Count Cacheは、Twitter、Facebook、Google+、Pocket、Pinterest、はてな"
#~ "ブックマークのシェア数を取得し、バックグラウンドでキャッシュします。用意さ"
#~ "れた関数を利用することで、ネットワーク経由でなくキャッシュからシェア数を参"
#~ "照できようになるため、ページ読み込みの高速化が見込めます。"

#~ msgid ""
#~ "Copy and set this to the field of \"Valid OAuth redirect URIs\" in "
#~ "application management page of Facebook developer page"
#~ msgstr ""
#~ "Facebook開発者向けページ内のアプリケーション管理ページにて「Valid OAuth "
#~ "redirect URIs」フィールドにこのURIを設定して下さい。"

#~ msgid "Facebook developer page"
#~ msgstr "Facebook開発者向けページ"

#~ msgid "Instagram developer page"
#~ msgstr "Instagram開発者向けページ"

#~ msgid "Twitter developer page"
#~ msgstr "Twitter開発者向けページ"

#~ msgid ""
#~ "Register a application in Push7 page to get AppNo for utilization of "
#~ "Push7 API."
#~ msgstr ""
#~ "Push7 API利用のためのAppNoを取得するために、Push7ページにてアプリケーショ"
#~ "ンを登録して下さい。"

#~ msgid ""
#~ "Register a application in Facebook developer page to get App ID and App "
#~ "secret for utilization of Facebook API."
#~ msgstr ""
#~ "Facebook API利用のためのApp IDとApp secretを取得するために、Facebook開発者"
#~ "向けページにてアプリケーションを登録して下さい。"

#~ msgid ""
#~ "Register a client in Instagram developer page to get Client ID and Client "
#~ "secret for utilization of Instagram API."
#~ msgstr ""
#~ "Instagram API利用のためのClient IDとClient secretを取得するために、"
#~ "Instagram開発者向けページにてアプリケーションを登録して下さい。"

#~ msgid ""
#~ "Register a application in Twitter developer page to get Consumer key and "
#~ "Consumer secret for utilization of Twitter API."
#~ msgstr ""
#~ "Twitter API利用のためのConsumer keyとConsumer secretを取得するために、"
#~ "Twitter開発者向けページにてアプリケーションを登録して下さい。"

#~ msgid "Facebook app ID for OAuth"
#~ msgstr "OAuth認証のためのFacebook app ID"

#~ msgid "App secret (Client secret)"
#~ msgstr "App secret (Client secret)"

#~ msgid "Facebook app secret for OAuth"
#~ msgstr "OAuth認証のためのFacebook app secret"

#~ msgid "Access token"
#~ msgstr "Access Token"

#~ msgid "Facebook access token for OAuth"
#~ msgstr "OAuth認証のためのFacebook access token"

#~ msgid "Instagram client ID for OAuth"
#~ msgstr "OAuth認証のためのInstagram client ID"

#~ msgid "Client secret"
#~ msgstr "Client secret"

#~ msgid "Instagram client secret for OAuth"
#~ msgstr "OAuth認証のためのInstagram client secret"

#~ msgid "Instagram access token for OAuth"
#~ msgstr "OAuth認証のためのInstagram access token"

#~ msgid "Push7 appno to access Push7 API"
#~ msgstr "Push7 APIにアクセスするためのAppNo"

#~ msgid "Screen name"
#~ msgstr "スクリーン名"

#~ msgid "Consumer key (API Key)"
#~ msgstr "Consumer key (API Key)"

#~ msgid "Twitter consumer key for OAuth"
#~ msgstr "OAuth認証のためのTwitter consumer key"

#~ msgid "Consumer secret (API Secret)"
#~ msgstr "Consumer secret (API Secret)"

#~ msgid "Twitter consumer secret for OAuth"
#~ msgstr "OAuth認証のためのTwitter consumer secret"

#~ msgid "Bearer token"
#~ msgstr "Bearer token"

#~ msgid "Twitter bearer token for OAuth"
#~ msgstr "OAuth認証のためのTwitter bearer token"

#~ msgid "Default: None"
#~ msgstr "既定値: なし"

#~ msgid ""
#~ "Copy and set this to the field of \"Valid OAuth redirect URIs\" in client "
#~ "management page of Facebook developer page"
#~ msgstr ""
#~ "Facebook開発者向けページ内のクライアント管理ページにて「Valid OAuth "
#~ "redirect URIs」フィールドにこのURIを設定して下さい。"

#~ msgid ""
#~ "Register a application in Facebook developer page to get App ID and App "
#~ "secret for utilization of Graph API."
#~ msgstr ""
#~ "Graph API利用のためのConsumer keyとConsumer secretを取得するために、"
#~ "Twitter開発者向けページにてアプリケーションを登録して下さい。"

#~ msgid "Retry limit"
#~ msgstr "再試行上限"

#~ msgid ""
#~ "SNS Count Cache gets share count for Twitter and Facebook, Google Plus, "
#~ "Pocket, Hatena Bookmark and caches these count in the background. This "
#~ "plugin may help you to shorten page loading time because the share count "
#~ "can be retrieved not through network but through the cache using given "
#~ "functions."
#~ msgstr ""
#~ "SNS Count Cacheは、Twitter、Facebook、Google+、Pocket、はてなブックマーク"
#~ "のシェア数を取得し、バックグラウンドでキャッシュします。用意された関数を利"
#~ "用することで、ネットワーク経由でなくキャッシュからシェア数を参照できように"
#~ "なるため、ページ読み込みの高速化が見込めます。"

#~ msgid ""
#~ "WordPress plugin SNS Count Cache is a plugin which helps you to shorten "
#~ "page loading time when your site displays share and follower counts. This "
#~ "plugin gets share counts such as Twitter and Facebook, Google+, Pocket "
#~ "and caches these counts in the background. This plugin alse caches "
#~ "follower counts such as Twitter and Facebook, Feedly, Instagram, Push7 in "
#~ "the same way. The share and follower counts can be retrieved quickly not "
#~ "through network but through the cache using given functions."
#~ msgstr ""
#~ "WordPressプラグイン SNS Count Cacheは、シェア数やフォロワー数を表示してい"
#~ "る場合にページの表示時間を高速化するプラグインです。このプラグインは、"
#~ "Twitter、Facebook、Google+、Pocket、はてなブックマークのシェア数をバックグ"
#~ "ラウンドで取得し、キャッシュします。またTwitter、Facebook、Feedly、"
#~ "Instagram、Push7のフォロワー数も同様の方法でキャッシュします。これらのシェ"
#~ "ア数とフォロワー数は、所定の関数を用いることでネットワークからではなく"
#~ "キャッシュ経由で迅速に取得可能になります。"

#~ msgid "http://marubon.info/"
#~ msgstr "http://marubon.info/"

#~ msgid "Enabled (Synchronous Cache)"
#~ msgstr "有効（同期キャッシュ）"

#~ msgid "Enabled (Asynchronous Cache)"
#~ msgstr "有効（非同期キャッシュ）"

#~ msgid "Enabled (Asynchronous 2nd Cache)"
#~ msgstr "有効（非同期2次キャッシュ）"

#~ msgid "Default: Enabled (Asynchronous 2nd Cache)"
#~ msgstr "既定値: 有効（非同期2次キャッシュ）"

#~ msgid ""
#~ "WordPress plugin SNS Count Cache is a plugin which helps you to shorten "
#~ "page loading time when your site displays share counts and follow counts. "
#~ "This plugin gets share count for Twitter and Facebook, Google Plus, "
#~ "Pocket, Hatena Bookmark and caches these count in the background. This "
#~ "plugin also caches follower count for Twitter and Facebook, Feedly, "
#~ "Instagram, Push7 and caches these count in the same way. The share counts "
#~ "and follower counts can be retrieved quickly not through network but "
#~ "through the cache using given functions."
#~ msgstr ""
#~ "WordPressプラグイン SNS Count Cacheは、シェア数やフォロワー数を表示してい"
#~ "る場合にページの表示時間を高速化するプラグインです。このプラグインは、"
#~ "Twitter、Facebook、Google+、Pocket、はてなブックマークのシェア数をバックグ"
#~ "ラウンドで取得し、キャッシュします。またTwitter、Facebook、Feedly、"
#~ "Instagram、Push7のフォロワー数も同様の方法でキャッシュします。これらのシェ"
#~ "ア数とフォロワー数は、所定の関数を用いることでネットワークからではなく"
#~ "キャッシュ経由で迅速に取得可能になります。"

#~ msgid ""
#~ "Copy and set this to the field of Valid redirect URIs in the Instagram "
#~ "developer page of manage clients."
#~ msgstr ""
#~ "これをコピーし、Instagram開発者向けページの「manage clients」内の「Valid "
#~ "redirect URIs」のフィールドに設定して下さい。"

#~ msgid ""
#~ "Copy and set this to the field of Valid OAuth redirect URIs in the "
#~ "Facebook developer page of Client OAuth Settings."
#~ msgstr ""
#~ "これをコピーし、Facebook開発者向けページの「Client OAuth Settings」内の"
#~ "「Valid OAuth redirect URIs」のフィールドに設定して下さい。"

#~ msgid ""
#~ "WordPress plugin SNS Count Cache is a plugin whitch helps you to shorten "
#~ "page loading time when you display share counts. This plugin gets share "
#~ "count for Twitter and Facebook, Google Plus, Pocket, Hatena Bookmark and "
#~ "caches these count in the background. The share count can be retrieved "
#~ "not through network but through the cache using given functions."
#~ msgstr ""
#~ "WordPressプラグイン SNS Count Cacheは、シェア数を表示している場合にページ"
#~ "の表示時間を高速化するプラグインです。このプラグインは、Twitter、"
#~ "Facebook、Google+、Pocket、はてなブックマークのシェア数をバックグラウンド"
#~ "で取得し、キャッシュします。これらのシェア数は、指定された関数を用いること"
#~ "でネットワーク経由ではなく、キャッシュから参照可能になります。"

#~ msgid ""
#~ "What is cache status of \"full cache\", \"partial cache\" and \"no cache"
#~ "\"?"
#~ msgstr "「完全キャッシュ」、「部分キャッシュ」"

#~ msgid ""
#~ "You need to register your domain with the above site in order to start "
#~ "counting."
#~ msgstr "カウントを開始するために上記サイトにドメイン"

#~ msgid ""
#~ "The code below describes a simple example which displays share count and "
#~ "follower count using the above functions for each post."
#~ msgstr ""
#~ "以下のコードは、上述した関数を用いて記事ごとにシェア数やフォロワーの数を表"
#~ "示する簡単な例です。"

#~ msgid "A meta key for Twitter share count"
#~ msgstr "Twitterのシェア数のためのMeta Keyです。"

#~ msgid "A meta key for Facebook share count"
#~ msgstr "Facebookのシェア数のためのMeta Keyです。"

#~ msgid "A meta key for Google+ share count"
#~ msgstr "Google+のシェア数のためのMeta Keyです。"

#~ msgid "A meta key for Hatena Bookmark share count"
#~ msgstr "はてなブックマークのシェア数のためのMeta Keyです。"

#~ msgid "A meta key for Pocket share count"
#~ msgstr "Pocketのシェア数のためのMeta Keyです。"

#~ msgid "A meta key for total share count"
#~ msgstr "シェア数の合計のためのMeta Keyです。"

#~ msgid "How can I get follow count from the cache?"
#~ msgstr "キャッシュからフォロー数を参照する方法は？"

#~ msgid ""
#~ "The follow count is retrieved from the cache using the following "
#~ "functions."
#~ msgstr "フォロー数は、以下の関数を用いることでキャッシュから参照可能です。"

#~ msgid "Feedly follow count is returned from cache."
#~ msgstr "キャッシュからFeedlyのフォロー数を取得します。"

#~ msgid "Twitter follow count is returned from cache."
#~ msgstr "キャッシュからFeedlyのフォロー数を取得します。"
